<?xml version="1.0" encoding="UTF-8"?>
<!--DTD generated by XMLSpy v2006 sp2 U (http://www.altova.com)-->
<!ELEMENT analyzer (whites-chars, emptys-words)>
<!ELEMENT by EMPTY>
<!ATTLIST by
	index CDATA #REQUIRED
>
<!ELEMENT communs-indexes (index+)>
<!ELEMENT emptys-words (#PCDATA)>
<!ELEMENT focus (index+)>
<!ATTLIST focus
	name CDATA #REQUIRED
	scope CDATA #IMPLIED
	ident CDATA #IMPLIED
>
<!ELEMENT folder (communs-indexes, focus+)>
<!ATTLIST folder
	identFolder CDATA #REQUIRED
>
<!ELEMENT index EMPTY>
<!ATTLIST index
	name CDATA #REQUIRED
	terms CDATA #REQUIRED
	keyword CDATA #IMPLIED
	tokenized CDATA #IMPLIED
	lang CDATA #IMPLIED
	result CDATA #IMPLIED
>
<!ELEMENT language (analyzer, sort)>
<!ATTLIST language
	name CDATA #REQUIRED
>
<!ELEMENT languages (language+)>
<!ATTLIST languages
	defaultLang CDATA #REQUIRED
>
<!ELEMENT search-engine (folder, languages)>

<!ELEMENT sort (by+)>
<!ELEMENT whites-chars (#PCDATA)>
